Upgrade to version 5120

Upgrade to version 5120

Hi

I'm tiring to upgrade from version 5100 to 5120.

when the process starts it say it will update the postgreSQL.

the upgrade process failed.

any ideas?